@charset "utf-8";
/* CSS Document */

.clr {
	clear: both;
}

img {
    max-width: 96%;
}

.top-pane {
}
.top-pane .contentRotator div {
    /*height: auto !important;
    width: auto !important;*/
    max-width: 100%;
}
.top-pane img {
		height: auto !important;
		max-width: 100%;
	}
.top-pane .top1 {
	width: 50%;
	float: left;
	border: 0px solid #ff0000;
}
.top-pane .top2 {
	width: 2%;
	float: left;
	border: 0px solid #ff0000;
}
.top-pane .top3 {
	width: 44%;
	float: left;
	border: 0px solid #ff0000;
}

.user {
}
.user .user-int {
	float: left;
	margin: 0 1%;
	width: 46%;
	border: 0px solid #ff0000;
}

.bottom {
}
.bottom .bottom-int {
	float: none;
	margin: 0 1%;
	width: 100%;
	border: 0px solid #ff0000;
}

.cs-news-lstNews {
	clear: both;
}

.art-postcontent ul.books {
	text-align: center;
	margin: 0;
    padding: 0;
}

.art-postcontent ul.books li:before {
    content: "";
}
.art-postcontent ul.books li {
    display: inline-block;
	text-align: center;
    width: 18%;
	margin: 0 4px;
    padding: 0;
}
.art-postcontent ul.books li a {
    float: left;
    width: 100%;
	margin: 0;
}

/*.art-layout-cell {
	display: inherit!important;
}
.art-content-layout-row {
    display: inherit!important;
}
*/

.art-box .art-article img {
    width: auto !important;
}

@media only screen and (max-width :1000px) 
{
	body {
		min-width: inherit;
	}
	img {
		height: auto !important;
		max-width: 100%;
	}
	.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
	display: inherit;
}
.art-content-layout
{
	display: inherit;
	clear: both;
}

.top-pane .contentRotator div {
    max-width: 100%;
}
	.art-sheet {
		max-width: 100%;
	}
	.art-controlpanel-container {
		max-width: 100%;
	}
	
	.art-postcontent a, .art-postcontent a:link { margin-top: -30px; }
	
	
	
}

@media only screen and (max-width :880px) {
	.top-pane .contentRotator .container {
		height: 275px !important;
	}
}

@media only screen and (max-width :768px) 
{

iframe {
    height: auto;
    margin-bottom: 10px;
    min-height: 215px;
    width: 100%;
}
.art-postcontent ul.books li {
	width: 22%;
	overflow: hidden;
}

}

@media only screen and (max-width :640px) {
	.top-pane .contentRotator .container {
		height: 215px !important;
	}
}

@media only screen and (max-width :550px) 
{
.top-pane .top1, .top-pane .top2, .top-pane .top3 {
	width: 100%;
	float: none;
}
}

@media only screen and (max-width :520px) 
{
.art-layout-cell {
	display: inherit;
}
.user .user-int {
	float: none;
    margin: 0 0%;
    width: 100%;
}
img {
    max-width: 96%;
	width: 100%!important;
}

.art-postcontent ul.books li {
	width: 28%;
}
}

@media only screen and (max-width :430px) 
{
.art-postcontent ul.books li {
	width: 42%;
}
}

@media only screen and (max-width :300px) 
{
	.top-pane .contentRotator .container {
		height: 170px !important;
	}
	.art-postcontent ul.books li {
		width: 80%;
	}
}